<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Nouveau message</title>
</head>
<body>
    <p>Vous avez reçu un message de {{userFrom.firstName}} {{userFrom.lastName}}</p>
    <a href="{{FRONT_URL}}/{{#if client}}client{{else}}admin/atelier{{/if}}/chat?f={{userFrom._id}}">Voir le message</a>
</body>
</html>